Subject: Re: 24.0.50; Gnus keeps seeing 101 unread spam

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2011 20:53:33 +0200

Stefan Monnier <[email-masked]> writes:

> The Agent is indispensable for nnimap (unless you use offlineimap that
> is), and while I do see a few problems with nnimap (which may all come
> from the Agent), it's mostly usable, so I think it's worth the trouble
> trying to make it work (and enable it by default).

Yes, of course.  I just haven't quite worked up the nerve to go delving
into that code again, but I'm steeling myself, and will get to it one of
these weekends.

> I see, then no I have no such thing (I do have gnus-agent-cache
> enabled, but that seems to be cached under ~/News/agent instead).

Right.  So the problem is definitely with the Agent and not the cache,
which is good to know.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/